×
Kunena is Joomla 3.8 compatible (20 Sep 2017)

Kunena 5.0.11 is compatible with the release of Joomla 3.8.
There are no know issues with the current version on Joomla 3.8. We advice to update if your other 3rt extensions are also compatible with the latest version.

Solved [CRITICAL BUG] Reproducible Problem after Upgrading Kunena 4.0.5 to 4.0.6

More
1 year 11 months ago #11 by alQamar3
alQamar3 replied the topic: [CRITICAL BUG] Reproducible Problem after Upgrading Kunena 4.0.5 to 4.0.6
Hello I don't know why but this fixed it. Thank you very very much!

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to add attachements.
  • Not Allowed: to edit your message.
Time to create page: 0.146 seconds